rules:
  unicorn/import-index: [error, { ignoreImports: true }]
  unicorn/prefer-module: [off]
  unicorn/prefer-node-protocol: [off]

  node/global-require: [off]
  node/no-extraneous-require: [off]
  node/no-unpublished-import: [off]
  node/no-unpublished-require: [off]

  import/no-dynamic-require: [off]

  jest/consistent-test-it: [error, { fn: test }]
  jest/expect-expect: [off]
  jest/no-commented-out-tests: [off]
  jest/no-conditional-expect: [off]
  jest/no-deprecated-functions: [off]
  jest/no-disabled-tests: [off]
  jest/no-done-callback: [off]
  jest/no-export: [off]
  jest/no-focused-tests: [off]
  jest/no-identical-title: [off]
  jest/no-interpolation-in-snapshots: [off]
  jest/no-jasmine-globals: [off]
  jest/no-mocks-import: [off]
  jest/no-standalone-expect: [off]
  jest/no-test-prefixes: [off]
  jest/prefer-to-be: [error]
  jest/prefer-to-contain: [off]
  jest/prefer-to-have-length: [off]
  jest/valid-describe-callback: [off]
  jest/valid-expect-in-promise: [off]
  jest/valid-expect: [off]
  jest/valid-title: [off]
